/* ==========================================================================
   COLORS
   ==========================================================================

   Red:			#dd4343 / 221,67,67
   Darkred: 	#b4352c / 180, 53, 44
   Lightgray:	#f8f8f8 / 248,248,248
   Black:		#444444 / 68,68,68
   
*/

/* ==========================================================================
   Base
   ========================================================================== */

html, body {
	height: 100%;
}

body {
	-webkit-backface-visibility: hidden;
/* 	-webkit-transform-style: preserve-3d;	 */
	background: #f8f8f8;
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -230px;
}

::selection {
	background: #dd4343; /* Safari */
	color: #f8f8f8;
}
::-moz-selection {
	background: #dd4343; /* Firefox */
	color: #f8f8f8;
}

.red {
	color: #dd4343;
}

a, a:visited {
	color: #dd4343;
}
a:hover, a:active {
	text-decoration: none;
	color: #b4352c;
}

a {
	-webkit-transition: color .2s ease, background .2s ease;
  	-moz-transition: color .2s ease, background .2s ease;
	-o-transition: color .2s ease, background .2s ease;
	transition: color .2s ease, background-color .2s ease;	
}


/* ==========================================================================
   Typography
   ========================================================================== */

body {
	font-family: 'PT Sans', sans-serif;	
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;	
	color: #444;
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'PT Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3 {
	color: #dd4343;
    line-height: 1.2em;	
}

h5 {
	color: #999;	
}

h6 {
	font-size: 0.75em;
	color: #999;
}

strong { font-weight: 700; }
.normal { font-weight: 400; }
.centered {text-align: center;}

/* =============================================================================
   Header
   ========================================================================== */

#banner { 
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 20px;
}

@-webkit-keyframes wiggle {
  0% { -webkit-transform: rotate3d(0,0,0,0deg) }
  25% { -webkit-transform: rotate3d(0,0,0,3deg) }
  75% { -webkit-transform: rotate3d(0,0,0,-3deg) }
  100% { -webkit-transform: rotate3d(0,0,0,0deg) }
}

@-moz-keyframes wiggle {
  0% { -moz-transform: rotate(0deg) }
  25% { -moz-transform: rotate(3deg) }
  75% { -moz-transform: rotate(-3deg) }
  100% { -moz-transform: rotate(0deg) }
}

a.brand:hover {
  -webkit-animation: wiggle .2s ease-in-out alternate;
  -moz-animation: wiggle .2s ease-in-out alternate;
  -ms-animation: wiggle .2s ease-in-out alternate
}

.brand img {
	width: 345px;
}

/* =============================================================================
   Navigation */

/* Fixed Topbar Navigation */
/* body.top-navbar { padding-top: 70px; } */
body.top-navbar { padding-top: 0px; }
/* body.admin-bar .navbar-fixed-top { top: 28px; } */
   
#nav-main, .navbar-search {
/* 	padding-top: 25px; */
	padding-top: 15px;
}

.navbar .nav {
	margin-right: 0;
}

.navbar .nav > li > a {
	color: #444;
	padding-left: 30px;
	padding-right: 0;
	font-size: 16px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	color: #dd4343;	
}

.navbar .nav > .active > a,
.navbar .nav > .current-category-ancestor > a,
.navbar .nav > .current-post-ancestor > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	color: #dd4343;
	text-decoration: none;
	background-color: transparent;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar-inner {
/* 	background-color: #f8f8f8; */
	background: transparent;	
	background-image: none;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	filter: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/*
.archive li.menu-portfolio a {
	color: #dd4343;
}
*/

.archive .current-cat a {
/* 	text-decoration: underline; */
	color: #f8f8f8;
	color: rgba(219,192,192,1);
}

/* ==========================================================================
   Content
   ========================================================================== */

#content { }


#main {
	margin-top: 25px;
}

#preview-portfolio {
	margin-top: 10px;
}

#preview-blog {
/* 	border-top: 1px solid #eee;	 */
	margin-top: 30px;
	margin-top: 45px;
}

small {
	color: #999;		
	line-height: 1em;
}

#preview-blog small {
	font-style: italic;
	display: block;
	margin-bottom: 1em;
/* 	margin-top: -1em; */
	color: #999;	
}

.redbox {
	height: 320px;
	margin: 0;
	background: #dd4343;
	color: white;
	text-align: right;
	padding: 20px;
	border-radius: 3px;		
	position: relative;	
}

#blog .redbox {
	margin-bottom: 30px;
/* 	height: auto;	 */
}

.redbox h3 {
	text-align: left;
	margin-bottom: 5em;
}

#blog .redbox h3 a:hover {
	text-decoration: underline;
}

#blog .redbox h3 {
/* 	margin-top: 245px; */
	margin-bottom: auto;
}

.redbox a,
.redbox h3 {
	color: white;
}

.redbox ul {
	position: absolute;
	bottom: 20px;
	right: 20px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}


#related-work {
	padding-top: 60px;
}


#preview-portfolio img,
#portfolio img {
	border-radius: 3px;	
/*	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */

	box-shadow: 0px 0px 5px 0px #eee;
}

#preview-portfolio img:hover,
#portfolio img:hover {
/*
	opacity:0.75;
	filter:alpha(opacity=75);
*/
	box-shadow: 0px 0px 5px 0px #ddd;		
}


#portfolio .portfolio-subhead {
/* 	margin-top: 30px; */
	margin-bottom: 50px;
}


#portfolio h4 {
	margin-bottom: 30px;
	border-top: 2px solid #dd4343;

}

#portfolio h5 {
	line-height: 1em;
	color: #444;
	margin-bottom: 0;
}

#portfolio h5.project-title {
	padding: 0px;
	margin-top: 10px;	
}

#portfolio h5.project-client {
	color: #777;
	margin-top: 5px;	
}

#portfolio .project-thumb {
	position: relative;
	margin-bottom: 30px;
}

#portfolio .project-caption {
	padding-bottom: 15px;
	background: #dd4343;
	background: rgba(221,67,67, 0.80);
	border-radius: 0px 0px 3px 3px;
	
	position: absolute;
	bottom: 0px;
	width: 100%;
}

#portfolio .project-caption h3 {
	padding: 0px 10px;
	font-size: 16px;
	line-height: 1.2em;	
}

#portfolio .project-caption h3 a {
	color: white;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.mini-preview img {
	position: relative;
	margin-bottom: -120px;
	margin-bottom: 30px;
	opacity: 0.6;
	z-index: 0;
}

.project-pane {
	position: relative;
	z-index: 99;
}

.project .project-title {
	padding-top: 15px;
	padding-bottom: 0px;
}

.project .project-title h2,
.project .project-description p {
	padding-left: 30px;
}

.project .project-description {
	margin-top: 15px;
	margin-bottom: 30px;
}

.buy-link  {
	font-weight: 700;
}

.project-meta li {
	list-style-type: none;
	color: #666;
	font-style: italic;	
}

.project-meta li a {
	font-style: normal;
}

.project-meta ul {
	margin: 0;
	padding: 0;
}


.separation {
	position: relative;
	height: 26px;
	height: 21px;
}

.triangle-left {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15.5px 0 15.5px 26.8px;	
	border-color: transparent transparent transparent #f8f8f8;
	line-height: 0px;
	_border-color: #000000 #000000 #000000 #f8f8f8;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	   
	position: absolute;
	left: -17px;
	top: 0px;	
	top: -5px;	
}

.hr-sep {
	position: absolute;
	left: -16px;
	top: 0px;
	height: 15px;
	height: 10px;
/*
	width: 976px;
	width: 1180px;
	width: 105%;
*/
	border-bottom: 1px solid #f8f8f8;
}

.triangle-right {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15.5px 26.8px 15.5px 0;	
	border-color: transparent #f8f8f8 transparent transparent;
	line-height: 0px;
	_border-color: #000000 #f8f8f8 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	
	position: absolute;
	right: -17px;
	top: 0;
	top: -5px;
}

.gray-bg {
	background: #e9e9e9;
	background: #fff;
	box-shadow: 0px 0px 5px 0px #eee;
	border: 0;
	border-radius: 2px;
}


.entry-content { 
	padding: 10px 30px 30px 30px;
}

a.single-next-project,
a.single-prev-project {
	display: block;	
	height: 45px;
	margin-top: 20px;
	line-height: 1.6em;
}

a.single-prev-project {
	padding-left: 55px;
}
a.single-next-project {
	padding-right: 55px;
}

a.single-prev-project { background: transparent url('../img/pfeile_prev_x2.png') no-repeat 0px 0px; background-size: 45px; }
a.single-prev-project:hover { background: transparent url('../img/pfeile_prev_x2.png') no-repeat 0px -44px; background-size: 45px; }
a.single-next-project { background: transparent url('../img/pfeile_next_x2.png') no-repeat right top; background-size: 45px; }
a.single-next-project:hover { background: transparent url('../img/pfeile_next_x2.png') no-repeat right -44px; background-size: 45px; }


a.single-next-project {
	text-align: right;
}

a.single-next-project span,
a.single-prev-project span {
	font-weight: bold;
	line-height: 1.6em;
	font-style: normal;
	color: #dd4343;
}

a span.small-project-title {
	font-weight: normal;
	font-style: italic;
	color: #666;	
}


a.backtotop {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-style: italic;
	margin-bottom: 10px;
}


#blog .entry-content {
	padding: 20px 0 20px 0;
}

#blog .meta-side {
	border-top: 2px solid #dd4343;
	padding-top: 18px;
	padding-bottom: 20px;
}

#blog h2 {
	margin-top: 0;
	margin-bottom: 0;
}

#blog .widget h3 {
	margin-top: 0;
}


/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar { }

#sidebar ul {
	margin-left: 0;
}

#sidebar li {
	list-style-type: none;
}


#contact {
/* 	height: 300px; */
	height: auto;
	margin: 0;
	margin-bottom: 60px;
	display: none;
	background: transparent;
	overflow: visible;
}

#contact-content {
/* 	height: 230px; */
	height: auto;
	padding-top: 50px;
	background: #dd4343;
	color: #fff;
}

#welle-top {
	height: 20px;
	margin: 0;
	padding: 0;
	background: transparent url('../img/welle_top.png') bottom center repeat-x;	
}

/* #contact img.passfoto { */
.about-me img.passfoto {
	border: 5px solid white;
	border-radius: 2px;
	box-shadow: 0px 0px 2px 1px #ccc;
	
	width: 220px;
	margin-right: 35px;
	
	-webkit-transform: rotate(358deg);
	-moz-transform: rotate(358deg);	
}

#contact a {
	color: white;
	font-weight: 700;
}

#contact a:hover, #contact a:active {
	
}

/* ==========================================================================
   Posts
   ========================================================================== */
   
.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }

/* ==========================================================================
   Footer
   ========================================================================== */


#push {
	height: 230px;
}

#content-info { 
	position: static;
	height: 200px;
	text-align: center;
	margin-top: 30px;
	background: transparent url('../img/welle_bottom_2x.png') center bottom repeat-x;
	/*background-size: 100% 23px;*/
	background-size: 932px 23px;
}

hr {
	border: 0;
	border-top: 1px solid #eee;	
	height: 1px;
}

.title-footer {
	/*margin-bottom: 30px;*/
	margin-bottom: 60px;
}
.title-footer .red {
	font-size: 16px;
}

.address {
	margin-top: 15px;	
	color: #aaa;
}


.menu-social {
}

.navbar .nav .menu-social > a {
	width: 25px;
	height: 25px;
	padding-top: 4px;
}
.navbar .nav .menu-social:nth-last-child(-n+2) > a {
	padding-left: 12px;
}

.menu-social img {
	max-width: 100%;	
}

/*
.menu-social > a:hover path {
	fill: #b4352c;
	fill: #ddd;
}

.menu-social svg {
	height: 25px;
	width: 25px;
}*/
/*
#social-icons {
	height: 50px;
	width: 188px;
	margin-left: auto;
	margin-right: auto;
}

#social-icons a {
	width: 41px;
	height: 40px;
	display: block;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
}

a.mail-btn { background: url('../img/social_icons.png') no-repeat -6px -5px; }
a.mail-btn:hover { background: url('../img/social_icons.png') no-repeat -6px -53px; }
a.fb-btn { background: url('../img/social_icons.png') no-repeat -51px -5px; }
a.fb-btn:hover { background: url('../img/social_icons.png') no-repeat -51px -53px; }
a.fl-btn { background: url('../img/social_icons.png') no-repeat -96px -5px; }
a.fl-btn:hover { background: url('../img/social_icons.png') no-repeat -96px -53px; }
a.gp-btn { background: url('../img/social_icons.png') no-repeat -141px -4px; }
a.gp-btn:hover { background: url('../img/social_icons.png') no-repeat -141px -52px; }
*/

/* ==========================================================================
   CSS3 Transformations
   ========================================================================== */

/*
@-webkit-keyframes welle1
{
	0% {left:0px;}
	50% {left:100px;}
	100% {left:0px;}
}

@-webkit-keyframes welle2
{
	0% {left:50px;}
	50% {left:0px;}
	100% {left:50px;}
}

#welle-bottom {
	height: 80px;
	width: 100%;
}

#welle-bottom img.welle1 {	
	position: relative;
	animation:welle1 5s infinite;
	-webkit-animation:welle1 5s infinite;
}

#welle-bottom img.welle2 {	
	top: -10px;
	position: relative;
	-webkit-animation:welle2 5s infinite;
}
*/


/* ==========================================================================
	FlexSlider
   ========================================================================== */

.slider-home {
	margin-top: 30px;
	margin-top: 15px;	
	margin-bottom: 15px;
}

.slider-home img {
/* 	border-bottom: 4px solid #dd4343; */
	box-shadow: 0px 0px 2px 1px #ccc;
}


.flexslider,
.flexslider-home {
	margin: 0; 
	border: 0;
	background: #fff; 

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

.flexslider .slides img {
	width: auto;
	height: 100%;

	vertical-align: middle;	
	margin-left: auto;
	margin-right: auto;

	
	/*opacity: 0; initial setting, gets shown through js*/
}

.flex-control-nav li {
	margin: 0 4px;
}
.flex-control-paging li a {
	width: 8px;
	height: 8px; 
	display: block;
	background: #eee; 
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
	-o-border-radius: 20px; 
	border-radius: 20px; 
	box-shadow: none;
}
.flex-control-paging li a:hover { background: #dd4343; }
.flex-control-paging li a.flex-active { background: #dd4343; }

/*.flex-direction-nav a {width: 45px; height: 45px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}*/
.flex-direction-nav a {width: 45px; height: 45px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav_2x.png) no-repeat; background-size: 90px 45px; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 978px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }  

  .redbox {
  	height: 181px;
  }


	.navbar .brand {
		text-align: center;
		float: none;
	}
	
	#nav-main {
		text-align: center;
	}
	.navbar .nav {
		display: inline-block;
  		float: none;
  		vertical-align: top;
  	}  
}

@media (min-width: 979px) {

	.redbox {
		height: 253px;
	 }

	.navbar .brand {
		text-align: center;
		float: left;
	}
	
	#nav-main {
		float: right !important;
		text-align: left;
	}

}
 
/* Large desktop */
@media (min-width: 1200px) {

	#main {
		margin-top: 45px;
	}

	#banner { 
		padding-top: 30px;
	}

	.redbox {
		height: 320px;
	 }

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.redbox {
		height: 181px;		
	 }

/*	.navbar .nav > li > a {
		padding-left: 15px;
		padding-right: 0px;
	}
*/
/*	.navbar .nav .menu-social:first-child > a {
		padding-left: 45px;
	}
*/	 
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	body {
		padding-left: 0;
		padding-right: 0;
	}
	
	#content, #banner, #contact-content {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.single #content {
		padding-left: 10px;
		padding-right: 10px;
	}

	#nav-main, .navbar-search {
		padding-top: 5px;
	}

	#banner .pull-right {
		float: none;
/* 		clear: both; */
	}

	#main {
		margin-top: 15px;
	}
	
	.home #main h2 br {
	 	display: none;
	}

	#preview-portfolio img,
	#project-thumb {
		margin-bottom: 20px;
	}

	.project .project-title h2,
	.project .project-description p {
		padding-left: 15px;
		padding-left: 0px;
		text-align: center;
	}

	.entry-content {
		padding: 15px;
	}
	
	.redbox {
		max-height: 180px;
		height: auto;
		margin-bottom: 20px;
	 }
	 #blog .redbox {
		 height: auto;	
	 }

	 #content-info {
		 padding-bottom: 30px;		 
	 }
	 
	 .mobile-row .left {
		 width: 50%;
		 float: left;
	 }

	 .mobile-row .right {
		 width: 50%;
		 float: right;	 
	 }
	 
	 .mobile-row .offset4 {	 
	 	margin-left: 0;
	 }
	 
	#nav-main-xtra {
		/*height: 35px;*/
		text-align: center;	 
	}
	 
}

/* Landscape phones and down */
@media (max-width: 480px) {


	#wrap {
	    margin-bottom: -260px;
	}

	#push {
		height: 260px;
	}

	#banner { 
		margin-bottom: 5px;
		padding-top: 10px;
		padding-left: 0;
		padding-right: 0;
	}

	.claim {
		font-size: 26px;
	}

	.brand img {
		width: 100%;
	}

	.navbar-inner {
		padding-left: 0;
		padding-right: 0;
	}		

	.navbar .brand {
		margin-left: 0;
	}

	.navbar-static-top {
		margin-right: 0;
		margin-left: 0;		
	}	
			
	.navbar .nav > li > a {
		padding-left: 13px;
		padding-right: 13px;
		font-size: 14px;
	}
	
	.slider-home {
		margin-top: 5px;	
		margin-bottom: 5px;
	}

	.project .project-title,
	.project .project-title h2,
	.project .project-description p {
		padding: 0px;
		text-align: center;
	}

	.entry-content {
		padding: 0px;
	}

	.buy-link  {
		font-weight: 700;
		text-align: center;
		margin-bottom: 5px;
	}
	
	#portfolio .project-thumb,
	#preview-portfolio img,	
	.redbox {
		margin-bottom: 20px;
	 }

	 .flex-control-nav {
		 margin-bottom: 15px;
	 }

	 .mobile-row .left {
		 width: 110px;
	 }

	 .mobile-row .right {
		 width: 110px;
	 }
	 
 }



 /* MailChimp Form Embed Code - Classic - 08/17/2011 */

#mc_embed_signup{background:transparent; clear:left; font: inherit; }

/*#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; }
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }*/
